Subject: [Softwires] Extreme Nit-picky Comment on WG Name

From: "Spencer Dawkins" <[email-masked]>
Date: Tue, 3 Jan 2006 11:11:13 -0600

I'm noticing as I'm editing the problem statement that the working group 
abbreviation is given as "softwire" (singular), but the working group NAME 
is given as "Softwires" (plural). Any reason for this?

Spencer 

_______________________________________________
Softwires mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/softwires

---

From: Rob Evans <[email-masked]>
Date: Tue, 3 Jan 2006 17:18:53 +0000

> is given as "Softwires" (plural). Any reason for this?

RFC2418, section 2.2, says the acronym for a WG should be a maximum of
eight printable ASCII characters.

Cheers,
Rob

---

From: "Spencer Dawkins" <[email-masked]>
Date: Tue, 3 Jan 2006 11:57:10 -0600

Lovely - so why do the name and appreviation have to be *different*? :-)

Thanks,

Spencer

----- Original Message ----- 
From: "Rob Evans" <[email-masked]>
To: "Spencer Dawkins" <[email-masked]>
Cc: "Softwires Mailing List" <[email-masked]>
Sent: Tuesday, January 03, 2006 11:18 AM
Subject: Re: [Softwires] Extreme Nit-picky Comment on WG Name

Cheers,
Rob

---

From: Mark Townsley <[email-masked]>
Date: Tue, 03 Jan 2006 12:33:12 -0600

> Lovely - so why do the name and appreviation have to be *different*? :-)
Increase the annoyance factor so that people will work hard, finish up, 
claim success and shutdown, never to see the name again???

Seriously, the mailing list already existed, and had a few snags in 
getting setup anyway. This, before I knew about the 8 character 
abbreviation limitation. Live and learn.

Happy (Gregorian) New Year all,

- Mark

> Thanks,
>
> Spencer
>
> ----- Original Message ----- From: "Rob Evans" 
> <[email-masked]>